/*--
	Theme Name: theme51027
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ==========================================================================
   GENERAL
========================================================================== */

h2 {
	margin-bottom: 10px;
}

h2.white {
	color: #ffffff;
	font: normal 36px/42px Alfa Slab One;
	border-bottom: 2px solid #ffffff;
	margin-bottom: 20px;
}

h5.white {
	color: #ffffff;
}

hr {
	margin:24px 0;
	border:0;
	border-top:1px solid #d0bb99;
	border-bottom: none;
}

/* ==========================================================================
   HEADER
========================================================================== */
   
/* ---------- NAVIGATION ---------- */

.sf-menu > li {
	margin-right: 20px;
}

.sf-menu > li > a:hover::after, .sf-menu > li.sfHover> a::after, .sf-menu > li.current-menu-item > a::after, .sf-menu > li.current_page_item > a::after {
	content:'';
	position:absolute;
	right:-10px;
	top:0;
	width:0;
	height:0;
	border-style:solid;
	border-width:24px 0 24px 10px;
	border-color:transparent transparent transparent #b50f0f;
	-webkit-transition:(1);
	-moz-transition:(1);
	-o-transition:(1);
	transition:(1);
}

.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	left: 0 !important;
	right: auto !important;
}

.sf-menu li li a {
	font: normal 14px/18px Alfa Slab One;
}

.sf-menu li li a:hover {
	color: #b50f0f;
}

/* ---------- HEADER BANNER BUTTON ---------- */

.header-banner .banner-btn strong {
	font-size: 78px !important;
}

.header-banner .banner-btn {
	font-size: 51px;
}

.homepage-slideshow .caption-wrap {
	position: relative !important;
}

.homepage-slideshow .caption {
	font-size: 12px;
}

.header-banner h2 {
	color: #ffffff;
	opacity: 1;
	filter:alpha(opacity=100);
	text-shadow: 5px 5px 5px #000000;
}

/* ==========================================================================
   PAGES
========================================================================== */

#content {
	padding-top: 0;
}

.content-holder .container {
	background: rgba(37,23,18,0.8);
	padding: 20px;
}

.title-section {
	background: none;
	padding: 0 0 20px 0;
	margin-bottom: 30px;
	border-bottom: 2px solid #ffffff;
}

.title-header {
	color: #ffffff;
	font-size: 42px;
	width: 100%;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	-ms-hyphens: none;
	-o-hyphens: none;
}

/* ---------- POSTS ---------- */

.single .post .post_content {
	padding: 0;
}

/* ---------- SIDEBAR ---------- */

.sidebar {
	background: rgba(208,187,153,0.8);
	color: #251712;
	padding: 20px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.sidebar h2 {
	text-align: center;
}

/* ---------- ALERTS ---------- */

.alert.mission {
	background: #b50f0f;
	border: none;
	color: #ffffff;
	padding: 30px;
	text-shadow: none;
	font-size: 24px;
	line-height: 36px;
	font-style: italic;
	text-align: center;
}

/* ==========================================================================
   RODEO DATA
========================================================================== */

/* ---------- REGIONAL STAFF ---------- */

.regional-staff {
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: center;
}

.regional-staff li {
	margin-bottom: 20px;
}

.regional-staff p {
	margin-bottom: 0;
}

/* ---------- MEMBER SCHOOLS ---------- */

.member-schools {
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: block;
	width: 100%;
	float: left;
}

.member-schools li {
	margin-bottom: 20px;
	display: block;
	width: 100%;
	float: left;
}

.school-abbreviation {
	display: block;
	background: #b50f0f;
	color: #ffffff;
	width: 100%;
	padding: 5px;
	text-align: center;
	font: normal 14px/18px Alfa Slab One;
	margin-bottom: 10px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	float: left;
}

.school-name {
	font: normal 18px/21px Alfa Slab One;
	display: block;
	width: 100%;
	float: left;
	margin-bottom: 10px;
}

.member-coaches {
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 100%;
	display: block;
	float: left;
}

.member-coaches li {
	width: 49.5%;
	display: block;
	float: left;
	margin-right: .5%;
}

.member-coaches p {
	margin-bottom: 0;
}

.school-coach {
	display: block;
	font-weight: bold;
	text-decoration: underline;
}

/* ---------- RESULTS ---------- */

.table-bordered.table-striped {
	border: 1px solid #d0bb99;
	color: #ffffff;
}

.table-bordered.table-striped a {
	font-weight: bold;
	color: #fff;
}

.table-bordered th {
	border-left: 1px solid #251712;
}

.table-bordered td {
	border-left: 1px solid #d0bb99;
	border-top: 1px solid #d0bb99;
}

.table-bordered th:first-child, .table-bordered td:first-child {
	border-left: none;
}

th.place, th.contestant, th.college, th.points, th.num, th.team, th.go1, th.go2, th.go3, th.go-short, th.average, th.cnfr-standings, th.cnfr-rounds {
	background: #d0bb99 !important;
	text-align: center;
	color: #251712;
}

th.place, td.place {
	width: 10%;
	text-align: center;
}

th.contestant, td.contestant {
	width: 50%;
}

td.contestant {
	padding-left: 1em;
}

th.college, td.college {
	width: 25%;
}

th.points, td.points {
	width: 15%;
}

td.college {
	text-align: center;
}

.table-striped tbody > tr:nth-child(odd) > td {
	background: rgba(208, 187, 153, 0.2);
}

.table-striped tbody > tr:nth-child(even) > td {
	background: rgba(208, 187, 153, 0.4);
}

td.points {
	text-align: right;
	padding-right: 3em;
}

/* ---------- EVENTS ---------- */

.events-standings {
	list-style-type: none;
	margin: 0 0 30px 0;
	padding: 20px;
	width: 100%;
	display: block;
	background: #d0bb99;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	text-align: center;
}

.events-standings li a {
	font: normal 18px/30px Alfa Slab One;
}

.nav-tabs {
	border-bottom: none;
}

.nav-tabs > li > a, .nav > li > a {
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	font: normal 18px/21px Alfa Slab One;
	color: #b50f0f;
	padding: 10px 20px;
	margin-right: 5px;
	margin-bottom: 10px;
	border: none;
}

.nav > .active > a, .nav > .active > a:hover, .nav > .active > a:focus {
	font: normal 18px/21px Alfa Slab One;
	border: none;
	background-color: #b50f0f;
	color: #ffffff;
	padding: 10px 20px;
	margin-right: 5px;
}

.nav > li > a:hover, .nav > li > a:focus {
	background-color: #b50f0f;
	color: #ffffff;
	border: none;
}

.event-region {
	display: block;
	width: 100%;
	float: left;
	margin-bottom: 30px;
}

.event-region-name {
	display: block;
	background: #b50f0f;
	color: #ffffff;
	width: 100%;
	padding: 5px;
	margin-bottom: 20px;
	text-align: center;
	font: normal 24px/30px Alfa Slab One;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	float: left;
}

.event-region-contact {
	list-style-type: none;
	display: block;
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
}

.event-region-contact li {
	width: 25%;
	float: left;
	text-align: center;
	min-height: 150px;
	margin-bottom: 20px;
	padding: 0 10px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.event-region-contact li a {
	font: normal 16px/18px Alfa Slab One;
	display: block;
	width: 100%;
	float: left;
	margin-bottom: 0;
}

.homepage-standings {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.homepage-standings li {
	margin-bottom: 10px;
}

.homepage-standings li a {
	background: #b50f0f;
	color: #ffffff;
	padding: 5px 10px;
	display: block;
	width: 100%;
	font: normal 18px/21px Alfa Slab One;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

/* ==========================================================================
   LIST CATEGORY POSTS
========================================================================== */
   
/* ---------- NEWS ---------- */

.news {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.news li {
	border-bottom: 2px solid #d0bb99;
	padding-bottom: 10px;
	margin-bottom: 20px;
}

.news li ul {
	list-style-type: disc;
	margin-left: 30px;
}

.news li ul li {
	border-bottom: none;
	margin-bottom: 0;
}

.news li:last-child {
	border-bottom: none;
}

ul.lcp_paginator {
	margin: 0;
	padding: 0;
	float: right;
}

.lcp_paginator li {
	background: #d0bb99;
	color: #ffffff;
	border: 1px solid #d0bb99 !important;
}

a.read-more {
	background: #b50f0f;
	color: #ffffff;
	padding: 5px 10px;
	float: right;
	display: block;
	font: normal 18px/21px Alfa Slab One;
}

a:hover.read-more {
	text-decoration: none;
}

/* ---------- NEWS ---------- */

.sponsors {
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 100%;
	display: block;
}

.sponsors li {
	display: block;
	width: 100%;
	float: left;
	margin-bottom: 20px;
}

.sponsors h5 {
	margin: 0;
}

.sponsor-image {
	float: left;
	margin-right: 20px;
}

.sponsors a img.sponsor-image {
	cursor: default !important;
	pointer-events: none;
}

.gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=email], .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=number], .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=password], .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=tel], .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=text], .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=url], .gform_wrapper .ginput_complex input[type=email], .gform_wrapper .ginput_complex input[type=number], .gform_wrapper .ginput_complex input[type=password], .gform_wrapper .ginput_complex input[type=tel], .gform_wrapper .ginput_complex input[type=text], .gform_wrapper .ginput_complex input[type=url] {
	background: #ffffff !important;
}

.gform_wrapper .hidden_label input.large, .gform_wrapper .hidden_label select.large, .gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large {
	background: #ffffff !important;
}

.gform_wrapper textarea.large {
	background: #ffffff !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=image], .gform_wrapper .gform_footer input[type=submit] {
	background: #b50f0f;
	color: #ffffff;
	border: none;
	text-align: center;
	padding: 10px 20px;
	font: normal 18px/21px Alfa Slab One;
	float: right;
}